	{
		
		"itemGroup.mcwbridges.bridges": "Puentes de Macaw's",

		 "block.mcwbridges.most1":"Puente de hierro",
		 
		 "item.mcwbridges.pliers":"Pinzas",
		 "mcwbridges.pliers.desc":"Haga clic derecho en la parte inicial del puente para hacer la entrada. solo funciona para puentes de 2 de ancho.",


         "block.mcwbridges.most2":"Extremo final del puente de hierro",
         "block.mcwbridges.oak_log_bridge_middle":"Medio Puente de roble",
         "block.mcwbridges.oak_log_bridge_end":"Extremo final del puente de roble",
         "block.mcwbridges.birch_log_bridge_end":"Extremo final del puente de abedul",
         "block.mcwbridges.birch_log_bridge_middle":"Medio Puente de abedul",
         "block.mcwbridges.acacia_log_bridge_end":"Extremo final del puente de acacia",
         "block.mcwbridges.acacia_log_bridge_middle":"Medio Puente de acacia",
         "block.mcwbridges.spruce_log_bridge_end":"Extremo final del puente de abeto",
         "block.mcwbridges.spruce_log_bridge_middle":"Medio Puente de abeto",
         "block.mcwbridges.jungle_log_bridge_end":"Extremo final del puente de jungla",
         "block.mcwbridges.jungle_log_bridge_middle":"Medio Puente de jungla",
         "block.mcwbridges.dark_oak_log_bridge_end":"Extremo final del puente de roble oscuro",
         "block.mcwbridges.dark_oak_log_bridge_middle":"Medio Puente de roble oscuro",
         "block.mcwbridges.crimson_log_bridge_end":"Extremo final del puente de carmesí",
         "block.mcwbridges.crimson_log_bridge_middle":"Medio Puente de carmesí",
         "block.mcwbridges.warped_log_bridge_end":"Extremo final del puente de distorsionado",
         "block.mcwbridges.warped_log_bridge_middle":"Medio Puente de distorsionado",

         "block.mcwbridges.rope_oak_bridge":"Medio Puente de cuerda de roble",
         "block.mcwbridges.rope_oak_bridge_end":"Extremo final del puente de cuerda de roble",
         "block.mcwbridges.rope_birch_bridge":"Medio Puente de cuerda de abedul",
         "block.mcwbridges.rope_birch_bridge_end":"Extremo final del puente de cuerda de abedul",
         "block.mcwbridges.rope_spruce_bridge":"Medio Puente de cuerda de abeto",
         "block.mcwbridges.rope_spruce_bridge_end":"Extremo final del puente de cuerda de abeto",
         "block.mcwbridges.rope_jungle_bridge":"Medio Puente de cuerda de jungla",
         "block.mcwbridges.rope_jungle_bridge_end":"Extremo final del puente de cuerda de jungla",
         "block.mcwbridges.rope_acacia_bridge":"Medio Puente de cuerda de acacia",
         "block.mcwbridges.rope_acacia_bridge_end":"Extremo final del puente de cuerda de acacia",
         "block.mcwbridges.rope_dark_oak_bridge":"Medio Puente de cuerda de roble oscuro",
         "block.mcwbridges.rope_dark_oak_bridge_end":"Extremo final del puente de cuerda de roble oscuro",
         "block.mcwbridges.rope_crimson_bridge":"Medio Puente de cuerda de carmesí",
         "block.mcwbridges.rope_crimson_bridge_end":"Extremo final del puente de cuerda de carmesí",
         "block.mcwbridges.rope_warped_bridge":"Medio Puente de cuerda de distorsionado",
         "block.mcwbridges.rope_warped_bridge_end":"Extremo final del puente de cuerda de distorsionado",
         
         
         

         "block.mcwbridges.brick_bridge":"Medio Puente de ladrillos",
         "block.mcwbridges.brick_bridge_end":"Extremo final del puente de ladrillos",
         "block.mcwbridges.stone_brick_bridge":"Medio Puente de piedra",
         "block.mcwbridges.stone_brick_bridge_end":"Extremo final del puente de piedra",
         "block.mcwbridges.sandstone_bridge":"Medio Puente de arenisca",
         "block.mcwbridges.sandstone_bridge_end":"Extremo final del puente de arenisca",
         "block.mcwbridges.orange_sandstone_bridge":"Medio Puente de arenisca roja",
         "block.mcwbridges.orange_sandstone_bridge_end":"Extremo final del puente de arenisca roja",
         
 	 	 "block.mcwbridges.blackstone_bridge":"Medio Puente de piedra negra",
         "block.mcwbridges.blackstone_bridge_end":"Extremo final del puente de piedra negra",
         
        "block.mcwbridges.oak_rail_bridge":"Puente ferroviario de roble",
		"block.mcwbridges.spruce_rail_bridge":"Puente ferroviario de abeto",
		"block.mcwbridges.birch_rail_bridge":"Puente ferroviario de abedul",
		"block.mcwbridges.jungle_rail_bridge":"Puente ferroviario de jungla",
		"block.mcwbridges.acacia_rail_bridge":"Puente ferroviario de acacia",
		"block.mcwbridges.dark_oak_rail_bridge":"Puente ferroviario de roble oscuro",
		"block.mcwbridges.crimson_rail_bridge":"Puente ferroviario carmesí",
		"block.mcwbridges.warped_rail_bridge":"Puente ferroviario distorsionado",
	
		"block.mcwbridges.oak_rail_bridge_powered":"Puente ferroviario de roble con redstone",
  		"block.mcwbridges.spruce_rail_bridge_powered":"Puente ferroviario de abeto con redstone",
		"block.mcwbridges.birch_rail_bridge_powered":"Puente ferroviario de abedul con redstone",
		"block.mcwbridges.jungle_rail_bridge_powered":"Puente ferroviario de jungla con redstone",
		"block.mcwbridges.acacia_rail_bridge_powered":"Puente ferroviario de acacia con redstone",
		"block.mcwbridges.dark_oak_rail_bridge_powered":"Puente ferroviario de roble oscuro con redstone",		
		"block.mcwbridges.crimson_rail_bridge_powered":"Puente ferroviario carmesí con redstone",
		"block.mcwbridges.warped_rail_bridge_powered":"Puente ferroviario distorsionado con redstone",
		
		"block.mcwbridges.bamboo_bridge":"Puente de bambú",
		"block.mcwbridges.dry_bamboo_bridge":"Puente de bambú seco",
		                                                                          
		"block.mcwbridges.iron_bridge_pier":"Soporte de puente de hierro",
		
		"block.mcwbridges.oak_bridge_pier":"Soporte de puente de roble",
		"block.mcwbridges.spruce_bridge_pier":"Soporte de puente de abeto",
		"block.mcwbridges.birch_bridge_pier":"Soporte de puente de abedul",
		"block.mcwbridges.jungle_bridge_pier":"Soporte de puente de la jungla",
		"block.mcwbridges.acacia_bridge_pier":"Soporte Puente Acacia",
		"block.mcwbridges.dark_oak_bridge_pier":"Soporte de puente de roble oscuro",
		"block.mcwbridges.crimson_bridge_pier":"Soporte de puente carmesí",
		"block.mcwbridges.warped_bridge_pier":"Soporte de puente distorsionado",
		
		"block.mcwbridges.brick_bridge_pier":"Soporte de puente de ladrillos",
		"block.mcwbridges.sandstone_bridge_pier":"Soporte de puente de arenisca",
		"block.mcwbridges.stone_bridge_pier":"Soporte de puente de arena",
		"block.mcwbridges.red_sandstone_bridge_pier":"Soporte de puente de arenisca roja",
		"block.mcwbridges.blackstone_bridge_pier":"Soporte de puente de piedra negra",
		"block.mcwbridges.mossy_stone_bridge_pier":"Soporte de puente de ladrillos de piedra musgosos",
		
		"block.mcwbridges.bamboo_bridge_pier":"Soporte de puente de bambú",
		"block.mcwbridges.dry_bamboo_bridge_pier":"Soporte de puente de bambú seco",
		

		 "block.mcwbridges.iron_bridge_stair":"Escalera de puente de hierro",
		 
         "block.mcwbridges.oak_log_bridge_stair":"Escalera de puente de roble",
         "block.mcwbridges.spruce_log_bridge_stair":"Escalera de puente de abeto",
         "block.mcwbridges.birch_log_bridge_stair":"Escalera de puente de abedul",
         "block.mcwbridges.jungle_log_bridge_stair":"Escalera de puente de jungla",
         "block.mcwbridges.acacia_log_bridge_stair":"Escalera de puente de Acacia",
         "block.mcwbridges.dark_oak_log_bridge_stair":"Escalera de puente de roble oscuro",
         "block.mcwbridges.crimson_log_bridge_stair":"Escalera de puente de carmesí",
         "block.mcwbridges.warped_log_bridge_stair":"Escalera de puente de distorsionado",

         "block.mcwbridges.oak_rope_bridge_stair":"Escalera de puente de cuerda de roble",
         "block.mcwbridges.spruce_rope_bridge_stair":"Escalera de puente de cuerda de abeto",
         "block.mcwbridges.birch_rope_bridge_stair":"Escalera de puente de cuerda de abedul",
         "block.mcwbridges.jungle_rope_bridge_stair":"Escalera de puente de cuerda de jungla",
         "block.mcwbridges.acacia_rope_bridge_stair":"Escalera de puente de cuerda de Acacia",
         "block.mcwbridges.dark_oak_rope_bridge_stair":"Escalera de puente de cuerda de roble oscuro",
         "block.mcwbridges.crimson_rope_bridge_stair":"Escalera de puente de cuerda de carmesí",
         "block.mcwbridges.warped_rope_bridge_stair":"Escalera de puente de cuerda de distorsionado",

         "block.mcwbridges.stone_brick_bridge_stair":"Escalera de puente de ladrillos de piedra",
         "block.mcwbridges.sandstone_bridge_stair":"Escalera de puente de arenisca",
		 "block.mcwbridges.brick_bridge_stair":"Escalera de puente de ladrillos",
         "block.mcwbridges.red_sandstone_bridge_stair":"Escalera de puente de arenisca roja",
         "block.mcwbridges.blackstone_bridge_stair":"Escalera de puente de piedra negra",
 	 	 "block.mcwbridges.mossy_stone_bridge_stair":"Escalera de puente de ladrillos de piedra musgosos",

	 	 "block.mcwbridges.bamboo_bridge_stair":"Escalera de puente de bambú",
		 "block.mcwbridges.dry_bamboo_bridge_stair":"Escalera de puente de bambú seco"
		
		                                                                          
	}
	